/*
 * $Header: /udir/vixie/src/mail11/d-1.7beta/RCS/unix.c,v 1.2 1991/09/23 01:38:42 vixie Exp $
 */

#include "defs.h"

char *
UNIX_ErrorMessage ()
{
    extern char *strerror P((int));
    extern int errno;

    return strerror (errno);
}
